<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=>, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../classwork02.09/css/main.css">
    <title>Document</title>
</head>
<body>
    <div class="insane-pic">
<div class="r1c1"></div>
<div class="r1c2"></div>
<div class="r1c3"></div>
<div class="r1c4"></div>
<div class="r2c1"></div>
<div class="r2c2"></div>
<div class="r2c3"></div>
<div class="r3c1"></div>
<div class="r3c2"></div>
<div class="r3c3"></div>
<div class="r4c1"></div>
<div class="r4c2"></div>
<div class="r4c3"></div>
<div class="r5c1"></div>
    </div>
    <a href="#">asdfasf</a>
</body>
</html>